<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PIM Backup 2.8" group="Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">290bddea-dc8c-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
